<!doctype html>
<html>
 <head>
   <script src='https://cdn.jsdelivr.net/npm/vue'></script>
   <style>
   textarea{
     width: 300px;
     height: 100px;
   }
   </style>
 </head>
 <body>
 
   <div id='myapp'>
     <textarea v-model='message' @keyup='countNumber()'></textarea>
     <br>
     <span>{{ numberWords }}</span>


   </div>

   <!-- Script -->
   <script>
   
   </script>
 </body>
</html>